/* ========================================================================
   Component: layout
 ========================================================================== */
body,
.wrapper > section {
    background-color: #F5F7FA;
}

.wrapper > .aside {
}
/* ========================================================================
   Component: top-navbar
 ========================================================================== */
.toolbar-bg-fg, .nav-floating, .grid th, .grid > tfoot > tr > td {
  background-color: #f5f5f5 !important;
}

.topnavbar > .nav-wrapper > .nav > li > a > i {
  color: black;
}
/* ========================================================================
   Component: sidebar
 ========================================================================== */
.dropdown-menu > .active > a {
  color: #f5f5f5 !important;
  font-weight: bold;
}

/*
  ===========================================================================
  TABLES /
  ===========================================================================
*/

table.tl-table {
  font-size: 12px;
  color: #000000;
  width: 100%;
  border-width: 1px;
  border-color: #686767;
  border-collapse: collapse;
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

  table.tl-table th.sortable {
    color: #337ab7;
  }

  table.tl-table th {
    font-size: 12px;
    background-color: #f5f5f5;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #686767;
    text-align: left;
  }

  table.tl-table tr:hover {
    background-color: rgba(237,237,237,1) !important;
  }



  table.tl-table tr, table.tl-table tr.tl-table-row {
  }

    table.tl-table tr.tl-table-row-alt {
      background-color: #FFFFFF;
    }

  table.tl-table td {
    font-size: 12px;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #686767;
    vertical-align:top !important;
  }

  table.tl-table > tfoot > tr > td > div.pull-right > ul.pagination {
    background-color: #f5f5f5 !important;
    margin: 0px;
  }

  table.tl-table > tfoot > tr > td > div > ul.pagination > li > a {
    background-color: #f5f5f5 !important;
    margin: 0px;
  }

  table.tl-table > tfoot > tr > td > div > ul.pagination > li.active > span {
    background-color: #f5f5f5;
    border-color: #337ab7;
    color: black;
    cursor: not-allowed;
    font-weight: bold;
  }



/*
  ===========================================================================
  End Tabls /
  ===========================================================================
*/


.panelheader {
  color: black !important;
  font-weight: bolder;
  font-size: large;
}

.panel-action {
  color: black !important;
}

  .panel-action i {
    color: #337ab7 !important;
  }

.grid {
  width: 100%;
  display: table;
  border-collapse: collapse;
  border: solid 1px #000000;
}

  .grid td, .grid th {
    border: 1px solid #000000;
    background-color: #ffffff;
    padding: 3px;
    vertical-align: top !important;
  }

  .grid th, .grid > tfoot > tr > td {
    border-bottom: 1px solid #000000 !important;
    background-color: #f5f5f5;
    color: black;
    font-weight: bold;
  }

    .grid th > a {
      color: #000000 !important;
    }

      .grid th > a:hover {
        color: #000000 !important;
        font-weight: bold;
      }

  .grid > tfoot > tr > td {
    text-align: right;
    color: #23b7e5;
  }

    .grid > tfoot > tr > td > a, .grid > tfoot > tr > td > a:active {
      margin: 10px;
      font-weight: bold;
      color: #000000;
    }

      .grid > tfoot > tr > td > a:hover {
        color: #23b7e5;
      }

.grid-row {
  padding: 3px;
}

.grid-row-alt {
  background-color: #FFFFFF;
  padding: 3px;
}


.logbg {
  background-color: #ffffff;
}

.username {
  color: #000000 !important;
  font-weight: bold;
}

.search-panel {
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #ccc;
}

.hr-divider {
  border: 1px solid #f5f5f5;
  margin-bottom: 5px;
  margin-top: 5px;
}

.screen-module-label {
  color: black;
  font-weight: bold;
}

.trulite-pagination ul.pagination li {
    background-color: #f5f5f5 !important;
    margin: 0px;
}

    .trulite-pagination ul.pagination > li > a {
        background-color: #f5f5f5;
        margin: 0px;
    }

    .trulite-pagination ul.pagination > li.active {
        background-color: #f5f5f5;
        border-color: #337ab7;
        color: black;
        cursor: not-allowed;
        font-weight: bold;
    }

        .trulite-pagination ul.pagination > li.active a {
            color: #000;
        }

/*
  ===========================================================================
  Customize Dashboard /
  ===========================================================================
*/

.dashboard-title {
    margin-left: 15px;
    color: #00325A;
    font-size: 25px;
    font-weight: 700;
}

.custom-panel {
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.25);
}

.price-style {
    font-size: 32px;
    font-weight: 600;
    color: #003190;
}

.panel .panelheader {
    font-size: large;
    color: #00325A !important;
}

.no-data-text {
    color: #00325A;
    font-weight: normal;
}

#salesOrdertByStatusChart svg text {
    fill: #003190;
}

#quarterlyInvoicesChart svg text {
    fill: #003190;
}



div.modal-header.toolbar-bg-fg.panelheader {
  border-color: gray;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

modal-content.generic-dailog-content {
  border-color: gray;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

/*
  ===========================================================================
  Tooltip Actions 
  ===========================================================================
*/


.tl-action-item {
  display: block;
  padding: 5px 8px;
  clear: both;
  font-size: 10px;
  line-height: 18.75px;
  color: #272A31;
  white-space: nowrap;
  cursor: pointer;
}


.tl-action-dropdown-header {
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  color: grey;
  padding: 3px;
  font-size: small;
}

 